<?php

namespace CS\ReporterBundle\Repository;

/**
 * JobRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class JobRepository extends \Doctrine\ORM\EntityRepository
{
}
